geode-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Udo Kohlmeyer <ukohlme...@pivotal.io>
Subject Re: Revert gradle upgrade
Date Tue, 09 May 2017 17:51:09 GMT
I think we have to check the ANTLR plugin to understand it's requirements..

maybe there is a newer plugin version for ANTLR

On 5/9/17 10:00, Kirk Lund wrote:
> I've reverted the upgrade to gradle 3.4.1. I also went ahead and created a
> branch that repeats the upgrade:
>
> feature/gradle-3.4.1
>
> Feel free to experiment with that branch.
>
> On Tue, May 9, 2017 at 9:53 AM, Kirk Lund <klund@apache.org> wrote:
>
>> I'll go ahead and revert the upgrade. Hopefully we can eventually find the
>> cause so we can repeat the upgrade.
>>
>> On Mon, May 8, 2017 at 4:19 PM, Bruce Schuchardt <bschuchardt@pivotal.io>
>> wrote:
>>
>>> The "eclipse" target fails, too.
>>>
>>> Le 5/8/2017 à 3:32 PM, Kirk Lund a écrit :
>>>
>>>> I want to revert the gradle upgrade because it breaks IntelliJ and the
>>>> idea
>>>> gradle task. Please let me know if you have a problem with this.
>>>>
>>>> PS: Please be prepared to help me if you vote against me reverting the
>>>> upgrade ;) I really want to be able to work again. Thanks!
>>>>
>>>>


Mime
View raw message